<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D2097.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.55 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{887}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{238}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{649}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{135}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{40}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{775}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{37}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{75}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_641" HEIGHT="3648" WIDTH="2456" PHYSICAL_IMG_NR="641" QUALITY="OK" ACCURACY="99.03">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="300" WIDTH="2456" ID="PAG_641_TopMargin">
        <TextBlock HPOS="156" VPOS="103" HEIGHT="44" WIDTH="301" ID="PAG_641_TB000001" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="156" VPOS="103" HEIGHT="44" WIDTH="301" ID="PAG_641_TL000001" STYLEREFS="TXT_T_7_R">
            <String HPOS="156" VPOS="103" HEIGHT="44" WIDTH="125" ID="PAG_641_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000001" HPOS="281" VPOS="105" WIDTH="19" />
            <String HPOS="300" VPOS="105" HEIGHT="32" WIDTH="32" ID="PAG_641_ST000002" WC="1" CONTENT="D" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000002" HPOS="332" VPOS="105" WIDTH="27" />
            <String HPOS="359" VPOS="105" HEIGHT="42" WIDTH="98" ID="PAG_641_ST000003" WC="1" CONTENT="(132)" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1708" VPOS="106" HEIGHT="46" WIDTH="626" ID="PAG_641_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1708" VPOS="106" HEIGHT="46" WIDTH="626" ID="PAG_641_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="1708" VPOS="109" HEIGHT="43" WIDTH="283" ID="PAG_641_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000003" HPOS="1991" VPOS="110" WIDTH="21" />
            <String HPOS="2012" VPOS="110" HEIGHT="34" WIDTH="147" ID="PAG_641_ST000005" WC="1" CONTENT="1991-92" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000004" HPOS="2159" VPOS="106" WIDTH="75" />
            <String HPOS="2234" VPOS="106" HEIGHT="38" WIDTH="100" ID="PAG_641_ST000006" WC="1" CONTENT="2097" STYLEREFS="TXT_T_7_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="2698" HEIGHT="950" WIDTH="2456" ID="PAG_641_BottomMargin">
        <TextBlock HPOS="147" VPOS="3436" HEIGHT="64" WIDTH="1336" ID="PAG_641_TB000003" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="147" VPOS="3436" HEIGHT="64" WIDTH="1336" ID="PAG_641_TL000003" STYLEREFS="TXT_T_7_R">
            <String HPOS="147" VPOS="3436" HEIGHT="33" WIDTH="57" ID="PAG_641_ST000007" WC="0.85" CONTENT="132" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000005" HPOS="204" VPOS="3439" WIDTH="116" />
            <String HPOS="320" VPOS="3439" HEIGHT="35" WIDTH="145" ID="PAG_641_ST000008" WC="0.99" CONTENT="Finans-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000006" HPOS="465" VPOS="3453" WIDTH="18" />
            <String HPOS="483" VPOS="3453" HEIGHT="32" WIDTH="45" ID="PAG_641_ST000009" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000007" HPOS="528" VPOS="3443" WIDTH="16" />
            <String HPOS="544" VPOS="3443" HEIGHT="50" WIDTH="412" ID="PAG_641_ST000010" WC="0.98" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000008" HPOS="956" VPOS="3462" WIDTH="18" />
            <String HPOS="974" VPOS="3462" HEIGHT="33" WIDTH="45" ID="PAG_641_ST000011" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000009" HPOS="1019" VPOS="3454" WIDTH="16" />
            <String HPOS="1035" VPOS="3454" HEIGHT="46" WIDTH="274" ID="PAG_641_ST000012" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_641_SP000010" HPOS="1309" VPOS="3460" WIDTH="16" />
            <String HPOS="1325" VPOS="3460" HEIGHT="35" WIDTH="158" ID="PAG_641_ST000013" WC="1" CONTENT="herover." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="141" VPOS="300" HEIGHT="2398" WIDTH="2054" ID="PAG_641_PrintSpace">
        <TextBlock HPOS="143" VPOS="300" HEIGHT="56" WIDTH="1802" ID="PAG_641_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="143" VPOS="300" HEIGHT="56" WIDTH="1802" ID="PAG_641_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="300" HEIGHT="39" WIDTH="17" ID="PAG_641_ST000014" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000011" HPOS="160" VPOS="300" WIDTH="21" />
            <String HPOS="181" VPOS="300" HEIGHT="40" WIDTH="189" ID="PAG_641_ST000015" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000012" HPOS="370" VPOS="300" WIDTH="21" />
            <String HPOS="391" VPOS="300" HEIGHT="40" WIDTH="45" ID="PAG_641_ST000016" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000013" HPOS="436" VPOS="300" WIDTH="21" />
            <String HPOS="457" VPOS="300" HEIGHT="41" WIDTH="101" ID="PAG_641_ST000017" WC="1" CONTENT="Akt." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000014" HPOS="558" VPOS="302" WIDTH="23" />
            <String HPOS="581" VPOS="302" HEIGHT="39" WIDTH="51" ID="PAG_641_ST000018" WC="1" CONTENT="49" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000015" HPOS="632" VPOS="301" WIDTH="22" />
            <String HPOS="654" VPOS="301" HEIGHT="51" WIDTH="121" ID="PAG_641_ST000019" WC="1" CONTENT="27/11" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000016" HPOS="775" VPOS="302" WIDTH="31" />
            <String HPOS="806" VPOS="302" HEIGHT="40" WIDTH="99" ID="PAG_641_ST000020" WC="1" CONTENT="1991" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000017" HPOS="905" VPOS="302" WIDTH="26" />
            <String HPOS="931" VPOS="302" HEIGHT="42" WIDTH="223" ID="PAG_641_ST000021" WC="1" CONTENT="fastsættes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000018" HPOS="1154" VPOS="303" WIDTH="21" />
            <String HPOS="1175" VPOS="303" HEIGHT="51" WIDTH="197" ID="PAG_641_ST000022" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000019" HPOS="1372" VPOS="304" WIDTH="21" />
            <String HPOS="1393" VPOS="304" HEIGHT="41" WIDTH="161" ID="PAG_641_ST000023" WC="1" CONTENT="takster" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000020" HPOS="1554" VPOS="318" WIDTH="20" />
            <String HPOS="1574" VPOS="318" HEIGHT="38" WIDTH="55" ID="PAG_641_ST000024" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000021" HPOS="1629" VPOS="305" WIDTH="20" />
            <String HPOS="1649" VPOS="305" HEIGHT="42" WIDTH="296" ID="PAG_641_ST000025" WC="1" CONTENT="uddannelser:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="564" VPOS="419" HEIGHT="50" WIDTH="988" ID="PAG_641_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="564" VPOS="419" HEIGHT="50" WIDTH="988" ID="PAG_641_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="564" VPOS="419" HEIGHT="50" WIDTH="666" ID="PAG_641_ST000026" WC="1" CONTENT="Praktikpladskompenserende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000022" HPOS="1230" VPOS="421" WIDTH="23" />
            <String HPOS="1253" VPOS="421" HEIGHT="48" WIDTH="299" ID="PAG_641_ST000027" WC="0.99" CONTENT="undervisning" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="504" HEIGHT="51" WIDTH="1447" ID="PAG_641_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="220" VPOS="504" HEIGHT="51" WIDTH="1447" ID="PAG_641_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="504" HEIGHT="51" WIDTH="296" ID="PAG_641_ST000028" WC="1" CONTENT="Takstgruppe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000023" HPOS="516" VPOS="505" WIDTH="190" />
            <String HPOS="706" VPOS="505" HEIGHT="40" WIDTH="188" ID="PAG_641_ST000029" WC="1" CONTENT="Område" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000024" HPOS="894" VPOS="507" WIDTH="359" />
            <String HPOS="1253" VPOS="507" HEIGHT="41" WIDTH="414" ID="PAG_641_ST000030" WC="1" CONTENT="Uddannelsesnavn" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="589" HEIGHT="53" WIDTH="1259" ID="PAG_641_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="222" VPOS="589" HEIGHT="53" WIDTH="1259" ID="PAG_641_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="222" VPOS="589" HEIGHT="40" WIDTH="148" ID="PAG_641_ST000031" WC="1" CONTENT="68.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000025" HPOS="370" VPOS="589" WIDTH="23" />
            <String HPOS="393" VPOS="589" HEIGHT="40" WIDTH="60" ID="PAG_641_ST000032" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000026" HPOS="453" VPOS="591" WIDTH="236" />
            <String HPOS="689" VPOS="591" HEIGHT="40" WIDTH="169" ID="PAG_641_ST000033" WC="1" CONTENT="Handel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000027" HPOS="858" VPOS="604" WIDTH="22" />
            <String HPOS="880" VPOS="604" HEIGHT="38" WIDTH="54" ID="PAG_641_ST000034" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000028" HPOS="934" VPOS="592" WIDTH="300" />
            <String HPOS="1234" VPOS="592" HEIGHT="41" WIDTH="247" ID="PAG_641_ST000035" WC="1" CONTENT="Dekoratør" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="649" VPOS="648" HEIGHT="41" WIDTH="199" ID="PAG_641_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="649" VPOS="648" HEIGHT="41" WIDTH="199" ID="PAG_641_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="649" VPOS="675" HEIGHT="6" WIDTH="6" ID="PAG_641_ST000036" WC="0.60" CONTENT="." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000029" HPOS="655" VPOS="648" WIDTH="33" />
            <String HPOS="688" VPOS="648" HEIGHT="41" WIDTH="160" ID="PAG_641_ST000037" WC="1" CONTENT="kontor" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="688" VPOS="708" HEIGHT="107" WIDTH="895" ID="PAG_641_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="689" VPOS="708" HEIGHT="52" WIDTH="894" ID="PAG_641_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="689" VPOS="708" HEIGHT="49" WIDTH="140" ID="PAG_641_ST000038" WC="1" CONTENT="Bygge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000030" HPOS="829" VPOS="720" WIDTH="23" />
            <String HPOS="852" VPOS="720" HEIGHT="38" WIDTH="53" ID="PAG_641_ST000039" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000031" HPOS="905" VPOS="709" WIDTH="329" />
            <String HPOS="1234" VPOS="709" HEIGHT="51" WIDTH="349" ID="PAG_641_ST000040" WC="1" CONTENT="Bygningsmaler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="688" VPOS="766" HEIGHT="49" WIDTH="135" ID="PAG_641_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="688" VPOS="766" HEIGHT="49" WIDTH="135" ID="PAG_641_ST000041" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="688" VPOS="823" HEIGHT="99" WIDTH="831" ID="PAG_641_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="689" VPOS="823" HEIGHT="43" WIDTH="830" ID="PAG_641_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="689" VPOS="823" HEIGHT="40" WIDTH="181" ID="PAG_641_ST000042" WC="1" CONTENT="Grundl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000032" HPOS="870" VPOS="825" WIDTH="363" />
            <String HPOS="1233" VPOS="825" HEIGHT="41" WIDTH="185" ID="PAG_641_ST000043" WC="1" CONTENT="Teknisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000033" HPOS="1418" VPOS="839" WIDTH="21" />
            <String HPOS="1439" VPOS="839" HEIGHT="27" WIDTH="80" ID="PAG_641_ST000044" WC="1" CONTENT="ass." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="688" VPOS="881" HEIGHT="41" WIDTH="193" ID="PAG_641_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="688" VPOS="881" HEIGHT="41" WIDTH="193" ID="PAG_641_ST000045" WC="1" CONTENT="tekniker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="965" HEIGHT="112" WIDTH="1373" ID="PAG_641_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="222" VPOS="965" HEIGHT="55" WIDTH="1355" ID="PAG_641_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="222" VPOS="966" HEIGHT="39" WIDTH="148" ID="PAG_641_ST000046" WC="1" CONTENT="76.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000034" HPOS="370" VPOS="965" WIDTH="23" />
            <String HPOS="393" VPOS="965" HEIGHT="41" WIDTH="59" ID="PAG_641_ST000047" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000035" HPOS="452" VPOS="967" WIDTH="235" />
            <String HPOS="687" VPOS="967" HEIGHT="39" WIDTH="97" ID="PAG_641_ST000048" WC="1" CONTENT="Jern" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000036" HPOS="784" VPOS="980" WIDTH="22" />
            <String HPOS="806" VPOS="980" HEIGHT="37" WIDTH="55" ID="PAG_641_ST000049" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000037" HPOS="861" VPOS="969" WIDTH="374" />
            <String HPOS="1235" VPOS="969" HEIGHT="40" WIDTH="265" ID="PAG_641_ST000050" WC="1" CONTENT="Elektronik-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000038" HPOS="1500" VPOS="983" WIDTH="23" />
            <String HPOS="1523" VPOS="983" HEIGHT="37" WIDTH="54" ID="PAG_641_ST000051" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="687" VPOS="1025" HEIGHT="52" WIDTH="908" ID="PAG_641_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="687" VPOS="1025" HEIGHT="40" WIDTH="128" ID="PAG_641_ST000052" WC="1" CONTENT="metal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000039" HPOS="815" VPOS="1028" WIDTH="418" />
            <String HPOS="1233" VPOS="1028" HEIGHT="49" WIDTH="362" ID="PAG_641_ST000053" WC="1" CONTENT="svagstrømsudd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="686" VPOS="1083" HEIGHT="53" WIDTH="890" ID="PAG_641_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="686" VPOS="1083" HEIGHT="53" WIDTH="890" ID="PAG_641_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="686" VPOS="1083" HEIGHT="51" WIDTH="214" ID="PAG_641_ST000054" WC="1" CONTENT="Jordbrug" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000040" HPOS="900" VPOS="1085" WIDTH="333" />
            <String HPOS="1233" VPOS="1085" HEIGHT="51" WIDTH="343" ID="PAG_641_ST000055" WC="1" CONTENT="Anlægsgartner" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="1166" HEIGHT="55" WIDTH="1368" ID="PAG_641_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="221" VPOS="1166" HEIGHT="55" WIDTH="1368" ID="PAG_641_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="221" VPOS="1167" HEIGHT="40" WIDTH="149" ID="PAG_641_ST000056" WC="1" CONTENT="82.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000041" HPOS="370" VPOS="1166" WIDTH="23" />
            <String HPOS="393" VPOS="1166" HEIGHT="41" WIDTH="59" ID="PAG_641_ST000057" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000042" HPOS="452" VPOS="1168" WIDTH="235" />
            <String HPOS="687" VPOS="1168" HEIGHT="52" WIDTH="213" ID="PAG_641_ST000058" WC="1" CONTENT="Jordbrug" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000043" HPOS="900" VPOS="1170" WIDTH="334" />
            <String HPOS="1234" VPOS="1170" HEIGHT="51" WIDTH="355" ID="PAG_641_ST000059" WC="1" CONTENT="Landbrugsudd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1252" HEIGHT="102" WIDTH="1327" ID="PAG_641_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="220" VPOS="1252" HEIGHT="55" WIDTH="1327" ID="PAG_641_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="1252" HEIGHT="40" WIDTH="149" ID="PAG_641_ST000060" WC="1" CONTENT="90.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000044" HPOS="369" VPOS="1252" WIDTH="23" />
            <String HPOS="392" VPOS="1252" HEIGHT="40" WIDTH="60" ID="PAG_641_ST000061" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000045" HPOS="452" VPOS="1253" WIDTH="237" />
            <String HPOS="689" VPOS="1253" HEIGHT="51" WIDTH="237" ID="PAG_641_ST000062" WC="1" CONTENT="Servicefag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000046" HPOS="926" VPOS="1255" WIDTH="308" />
            <String HPOS="1234" VPOS="1255" HEIGHT="52" WIDTH="313" ID="PAG_641_ST000063" WC="1" CONTENT="Beklædnings-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="1313" HEIGHT="41" WIDTH="279" ID="PAG_641_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1313" HEIGHT="41" WIDTH="279" ID="PAG_641_ST000064" WC="1" CONTENT="håndværker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="688" VPOS="1370" HEIGHT="43" WIDTH="720" ID="PAG_641_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="688" VPOS="1370" HEIGHT="43" WIDTH="720" ID="PAG_641_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="688" VPOS="1370" HEIGHT="41" WIDTH="175" ID="PAG_641_ST000065" WC="1" CONTENT="Grafisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000047" HPOS="863" VPOS="1372" WIDTH="370" />
            <String HPOS="1233" VPOS="1372" HEIGHT="41" WIDTH="175" ID="PAG_641_ST000066" WC="1" CONTENT="Grafisk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="686" VPOS="1429" HEIGHT="173" WIDTH="819" ID="PAG_641_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="688" VPOS="1429" HEIGHT="54" WIDTH="715" ID="PAG_641_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="688" VPOS="1429" HEIGHT="52" WIDTH="69" ID="PAG_641_ST000067" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000048" HPOS="757" VPOS="1432" WIDTH="477" />
            <String HPOS="1234" VPOS="1432" HEIGHT="51" WIDTH="169" ID="PAG_641_ST000068" WC="1" CONTENT="trykker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="686" VPOS="1489" HEIGHT="52" WIDTH="819" ID="PAG_641_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="686" VPOS="1489" HEIGHT="52" WIDTH="214" ID="PAG_641_ST000069" WC="1" CONTENT="Jordbrug" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000049" HPOS="900" VPOS="1491" WIDTH="331" />
            <String HPOS="1231" VPOS="1491" HEIGHT="42" WIDTH="244" ID="PAG_641_ST000070" WC="1" CONTENT="Væksthus-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Væksthusgartner" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1475" VPOS="1533" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="1557" HEIGHT="45" WIDTH="169" ID="PAG_641_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="1557" HEIGHT="45" WIDTH="169" ID="PAG_641_ST000071" WC="1" CONTENT="gartner" SUBS_TYPE="HypPart2" SUBS_CONTENT="Væksthusgartner" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="1634" HEIGHT="53" WIDTH="1156" ID="PAG_641_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="225" VPOS="1634" HEIGHT="53" WIDTH="1156" ID="PAG_641_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="225" VPOS="1635" HEIGHT="40" WIDTH="171" ID="PAG_641_ST000072" WC="1" CONTENT="104.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000050" HPOS="396" VPOS="1634" WIDTH="23" />
            <String HPOS="419" VPOS="1634" HEIGHT="40" WIDTH="59" ID="PAG_641_ST000073" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000051" HPOS="478" VPOS="1636" WIDTH="211" />
            <String HPOS="689" VPOS="1636" HEIGHT="50" WIDTH="138" ID="PAG_641_ST000074" WC="1" CONTENT="Bygge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000052" HPOS="827" VPOS="1649" WIDTH="23" />
            <String HPOS="850" VPOS="1649" HEIGHT="38" WIDTH="54" ID="PAG_641_ST000075" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000053" HPOS="904" VPOS="1638" WIDTH="328" />
            <String HPOS="1232" VPOS="1638" HEIGHT="40" WIDTH="149" ID="PAG_641_ST000076" WC="1" CONTENT="Murer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="687" VPOS="1695" HEIGHT="50" WIDTH="134" ID="PAG_641_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="687" VPOS="1695" HEIGHT="50" WIDTH="134" ID="PAG_641_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="687" VPOS="1695" HEIGHT="50" WIDTH="134" ID="PAG_641_ST000077" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="224" VPOS="1778" HEIGHT="55" WIDTH="1221" ID="PAG_641_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="224" VPOS="1778" HEIGHT="55" WIDTH="1221" ID="PAG_641_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="224" VPOS="1779" HEIGHT="39" WIDTH="172" ID="PAG_641_ST000078" WC="1" CONTENT="114.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000054" HPOS="396" VPOS="1778" WIDTH="23" />
            <String HPOS="419" VPOS="1778" HEIGHT="40" WIDTH="59" ID="PAG_641_ST000079" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000055" HPOS="478" VPOS="1779" WIDTH="209" />
            <String HPOS="687" VPOS="1779" HEIGHT="41" WIDTH="200" ID="PAG_641_ST000080" WC="1" CONTENT="Grafiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000056" HPOS="887" VPOS="1782" WIDTH="345" />
            <String HPOS="1232" VPOS="1782" HEIGHT="51" WIDTH="213" ID="PAG_641_ST000081" WC="1" CONTENT="Fotograf" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="602" VPOS="1838" HEIGHT="61" WIDTH="155" ID="PAG_641_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="602" VPOS="1838" HEIGHT="61" WIDTH="155" ID="PAG_641_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="602" VPOS="1884" HEIGHT="15" WIDTH="6" ID="PAG_641_ST000082" WC="0.00" CONTENT="." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000057" HPOS="608" VPOS="1838" WIDTH="79" />
            <String HPOS="687" VPOS="1838" HEIGHT="50" WIDTH="70" ID="PAG_641_ST000083" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1980" HEIGHT="55" WIDTH="1553" ID="PAG_641_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="1980" HEIGHT="55" WIDTH="1553" ID="PAG_641_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="1980" HEIGHT="40" WIDTH="88" ID="PAG_641_ST000084" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000058" HPOS="229" VPOS="1980" WIDTH="21" />
            <String HPOS="250" VPOS="1980" HEIGHT="40" WIDTH="76" ID="PAG_641_ST000085" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000059" HPOS="326" VPOS="1980" WIDTH="19" />
            <String HPOS="345" VPOS="1980" HEIGHT="40" WIDTH="12" ID="PAG_641_ST000086" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000060" HPOS="357" VPOS="1981" WIDTH="28" />
            <String HPOS="385" VPOS="1981" HEIGHT="40" WIDTH="96" ID="PAG_641_ST000087" WC="1" CONTENT="1991" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000061" HPOS="481" VPOS="1988" WIDTH="27" />
            <String HPOS="508" VPOS="1988" HEIGHT="33" WIDTH="126" ID="PAG_641_ST000088" WC="1" CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000062" HPOS="634" VPOS="1981" WIDTH="21" />
            <String HPOS="655" VPOS="1981" HEIGHT="51" WIDTH="196" ID="PAG_641_ST000089" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000063" HPOS="851" VPOS="1982" WIDTH="22" />
            <String HPOS="873" VPOS="1982" HEIGHT="41" WIDTH="239" ID="PAG_641_ST000090" WC="1" CONTENT="aktiviteter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000064" HPOS="1112" VPOS="1983" WIDTH="21" />
            <String HPOS="1133" VPOS="1983" HEIGHT="40" WIDTH="155" ID="PAG_641_ST000091" WC="1" CONTENT="fordelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000065" HPOS="1288" VPOS="1984" WIDTH="20" />
            <String HPOS="1308" VPOS="1984" HEIGHT="50" WIDTH="55" ID="PAG_641_ST000092" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000066" HPOS="1363" VPOS="1984" WIDTH="21" />
            <String HPOS="1384" VPOS="1984" HEIGHT="51" WIDTH="310" ID="PAG_641_ST000093" WC="1" CONTENT="takstgrupper:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="2096" HEIGHT="52" WIDTH="756" ID="PAG_641_TB000022" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="141" VPOS="2096" HEIGHT="52" WIDTH="756" ID="PAG_641_TL000028" STYLEREFS="TXT_T_9_B">
            <String HPOS="141" VPOS="2096" HEIGHT="51" WIDTH="289" ID="PAG_641_ST000094" WC="1" CONTENT="Omskolings-" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_641_SP000067" HPOS="430" VPOS="2109" WIDTH="19" />
            <String HPOS="449" VPOS="2109" HEIGHT="38" WIDTH="53" ID="PAG_641_ST000095" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_641_SP000068" HPOS="502" VPOS="2098" WIDTH="21" />
            <String HPOS="523" VPOS="2098" HEIGHT="50" WIDTH="374" ID="PAG_641_ST000096" WC="1" CONTENT="overgangskurser" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="2178" HEIGHT="59" WIDTH="1962" ID="PAG_641_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="233" VPOS="2178" HEIGHT="59" WIDTH="1962" ID="PAG_641_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="233" VPOS="2181" HEIGHT="51" WIDTH="296" ID="PAG_641_ST000097" WC="1" CONTENT="Takstgruppe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000069" HPOS="529" VPOS="2182" WIDTH="114" />
            <String HPOS="643" VPOS="2182" HEIGHT="41" WIDTH="412" ID="PAG_641_ST000098" WC="1" CONTENT="Uddannelsesnavn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000070" HPOS="1055" VPOS="2186" WIDTH="552" />
            <String HPOS="1607" VPOS="2186" HEIGHT="51" WIDTH="177" ID="PAG_641_ST000099" WC="1" CONTENT="Tilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000071" HPOS="1784" VPOS="2178" WIDTH="190" />
            <String HPOS="1974" VPOS="2178" HEIGHT="50" WIDTH="221" ID="PAG_641_ST000100" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="2266" HEIGHT="55" WIDTH="1839" ID="PAG_641_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="218" VPOS="2266" HEIGHT="55" WIDTH="1839" ID="PAG_641_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="218" VPOS="2267" HEIGHT="39" WIDTH="149" ID="PAG_641_ST000101" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000072" HPOS="367" VPOS="2266" WIDTH="23" />
            <String HPOS="390" VPOS="2266" HEIGHT="40" WIDTH="60" ID="PAG_641_ST000102" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000073" HPOS="450" VPOS="2267" WIDTH="205" />
            <String HPOS="655" VPOS="2267" HEIGHT="51" WIDTH="401" ID="PAG_641_ST000103" WC="1" CONTENT="Overgangskursus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000074" HPOS="1056" VPOS="2268" WIDTH="21" />
            <String HPOS="1077" VPOS="2268" HEIGHT="51" WIDTH="133" ID="PAG_641_ST000104" WC="1" CONTENT="bygge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000075" HPOS="1210" VPOS="2282" WIDTH="23" />
            <String HPOS="1233" VPOS="2282" HEIGHT="38" WIDTH="53" ID="PAG_641_ST000105" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000076" HPOS="1286" VPOS="2269" WIDTH="21" />
            <String HPOS="1307" VPOS="2269" HEIGHT="52" WIDTH="135" ID="PAG_641_ST000106" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000077" HPOS="1442" VPOS="2272" WIDTH="179" />
            <String HPOS="1621" VPOS="2272" HEIGHT="39" WIDTH="49" ID="PAG_641_ST000107" WC="1" CONTENT="35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000078" HPOS="1670" VPOS="2274" WIDTH="342" />
            <String HPOS="2012" VPOS="2274" HEIGHT="39" WIDTH="45" ID="PAG_641_ST000108" WC="1" CONTENT="13" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2325" HEIGHT="53" WIDTH="641" ID="PAG_641_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2325" HEIGHT="53" WIDTH="641" ID="PAG_641_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2325" HEIGHT="41" WIDTH="44" ID="PAG_641_ST000109" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000079" HPOS="699" VPOS="2325" WIDTH="16" />
            <String HPOS="715" VPOS="2325" HEIGHT="51" WIDTH="93" ID="PAG_641_ST000110" WC="1" CONTENT="jern" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000080" HPOS="808" VPOS="2339" WIDTH="22" />
            <String HPOS="830" VPOS="2339" HEIGHT="38" WIDTH="54" ID="PAG_641_ST000111" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000081" HPOS="884" VPOS="2327" WIDTH="21" />
            <String HPOS="905" VPOS="2327" HEIGHT="39" WIDTH="128" ID="PAG_641_ST000112" WC="1" CONTENT="metal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000082" HPOS="1033" VPOS="2327" WIDTH="21" />
            <String HPOS="1054" VPOS="2327" HEIGHT="51" WIDTH="242" ID="PAG_641_ST000113" WC="1" CONTENT="smedelinje" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2385" HEIGHT="53" WIDTH="787" ID="PAG_641_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2385" HEIGHT="53" WIDTH="787" ID="PAG_641_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2385" HEIGHT="50" WIDTH="400" ID="PAG_641_ST000114" WC="1" CONTENT="Overgangskursus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000083" HPOS="1055" VPOS="2386" WIDTH="22" />
            <String HPOS="1077" VPOS="2386" HEIGHT="51" WIDTH="134" ID="PAG_641_ST000115" WC="1" CONTENT="bygge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000084" HPOS="1211" VPOS="2399" WIDTH="22" />
            <String HPOS="1233" VPOS="2399" HEIGHT="38" WIDTH="54" ID="PAG_641_ST000116" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000085" HPOS="1287" VPOS="2387" WIDTH="20" />
            <String HPOS="1307" VPOS="2387" HEIGHT="51" WIDTH="135" ID="PAG_641_ST000117" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2443" HEIGHT="54" WIDTH="714" ID="PAG_641_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2443" HEIGHT="54" WIDTH="714" ID="PAG_641_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2443" HEIGHT="40" WIDTH="44" ID="PAG_641_ST000118" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000086" HPOS="699" VPOS="2443" WIDTH="16" />
            <String HPOS="715" VPOS="2443" HEIGHT="51" WIDTH="94" ID="PAG_641_ST000119" WC="0.92" CONTENT="jem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000087" HPOS="809" VPOS="2457" WIDTH="21" />
            <String HPOS="830" VPOS="2457" HEIGHT="37" WIDTH="54" ID="PAG_641_ST000120" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000088" HPOS="884" VPOS="2444" WIDTH="21" />
            <String HPOS="905" VPOS="2444" HEIGHT="41" WIDTH="129" ID="PAG_641_ST000121" WC="1" CONTENT="metal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000089" HPOS="1034" VPOS="2445" WIDTH="21" />
            <String HPOS="1055" VPOS="2445" HEIGHT="52" WIDTH="314" ID="PAG_641_ST000122" WC="1" CONTENT="transportlinje" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2502" HEIGHT="52" WIDTH="743" ID="PAG_641_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2502" HEIGHT="52" WIDTH="743" ID="PAG_641_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2502" HEIGHT="52" WIDTH="400" ID="PAG_641_ST000123" WC="1" CONTENT="Overgangskursus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000090" HPOS="1055" VPOS="2504" WIDTH="21" />
            <String HPOS="1076" VPOS="2504" HEIGHT="50" WIDTH="157" ID="PAG_641_ST000124" WC="1" CONTENT="grafisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000091" HPOS="1233" VPOS="2504" WIDTH="23" />
            <String HPOS="1256" VPOS="2504" HEIGHT="41" WIDTH="112" ID="PAG_641_ST000125" WC="1" CONTENT="foto-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1368" VPOS="2545" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="654" VPOS="2561" HEIGHT="53" WIDTH="595" ID="PAG_641_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="654" VPOS="2561" HEIGHT="53" WIDTH="595" ID="PAG_641_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="654" VPOS="2561" HEIGHT="51" WIDTH="96" ID="PAG_641_ST000126" WC="1" CONTENT="linje" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000092" HPOS="750" VPOS="2562" WIDTH="23" />
            <String HPOS="773" VPOS="2562" HEIGHT="40" WIDTH="44" ID="PAG_641_ST000127" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000093" HPOS="817" VPOS="2562" WIDTH="21" />
            <String HPOS="838" VPOS="2562" HEIGHT="50" WIDTH="160" ID="PAG_641_ST000128" WC="1" CONTENT="grafisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000094" HPOS="998" VPOS="2563" WIDTH="22" />
            <String HPOS="1020" VPOS="2563" HEIGHT="51" WIDTH="229" ID="PAG_641_ST000129" WC="1" CONTENT="form-linje" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="2645" HEIGHT="53" WIDTH="1839" ID="PAG_641_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="218" VPOS="2645" HEIGHT="53" WIDTH="1839" ID="PAG_641_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="218" VPOS="2645" HEIGHT="39" WIDTH="79" ID="PAG_641_ST000130" WC="0.95" CONTENT="lait" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_641_SP000095" HPOS="297" VPOS="2646" WIDTH="20" />
            <String HPOS="317" VPOS="2646" HEIGHT="50" WIDTH="258" ID="PAG_641_ST000131" WC="0.97" CONTENT="omskolings-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000096" HPOS="575" VPOS="2646" WIDTH="1" />
            <String HPOS="575" VPOS="2646" HEIGHT="50" WIDTH="86" ID="PAG_641_ST000132" WC="0.97" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000097" HPOS="661" VPOS="2648" WIDTH="21" />
            <String HPOS="682" VPOS="2648" HEIGHT="50" WIDTH="374" ID="PAG_641_ST000133" WC="1" CONTENT="overgangskurser" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_641_SP000098" HPOS="1056" VPOS="2651" WIDTH="564" />
            <String HPOS="1620" VPOS="2651" HEIGHT="39" WIDTH="49" ID="PAG_641_ST000134" WC="1" CONTENT="35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_641_SP000099" HPOS="1669" VPOS="2653" WIDTH="344" />
            <String HPOS="2013" VPOS="2653" HEIGHT="39" WIDTH="44" ID="PAG_641_ST000135" WC="1" CONTENT="13" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>